Critical RCE Bug Affects Millions of OpenWrt-based Network Devices

NewsNo Comments

You Are Here:Critical RCE Bug Affects Millions of OpenWrt-based Network Devices

By [email protected] (Unknown) A cybersecurity researcher today disclosed technical details and proof-of-concept of a critical remote code execution vulnerability affecting OpenWrt, a widely used Linux-based operating system for routers, residential gateways, and other embedded devices that route network traffic.

Tracked as CVE-2020-7982, the vulnerability resides in the OPKG package manager of OpenWrt that exists in the

Read more here:: Critical RCE Bug Affects Millions of OpenWrt-based Network Devices

      

About the author:

Top